gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the state of a toplevel window. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.WindowState The window is not shown. None.
- Field
  Gdk.WindowState The window is minimized. None.
- Field
  Gdk.WindowState The window is maximized. None.
- Field
  Gdk.WindowState The window is sticky. None.
- Field
  Gdk.WindowState Fullscreen window.
- Field
  System.Int32 Internal field. Do not use.
- Field
  Gdk.WindowState To be added To be added
- Field
  Gdk.WindowState To be added To be added